@charset "UTF-8";
#encabezado {
	width: 100%;
	background-color: #000000;
	height: 89px;
	margin-top: 6px;
}
#encabezado #Zenkinoko {
	width: 31%;
	float: left;
	margin-left: 4%;
	padding-bottom: 5px;
}
#encabezado #Zenkinoko img {
	width: 100%;
	margin-top: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-left: 4%;
}
#encabezado #Redes {
	width: 60%;
	margin-top: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-left: 1%;
	float: right;
	right: 0px;
}
#encabezado #Redes img {
	margin-right: 4%;
	margin-left: 4%;
	right: 0px;
	float: right;
}
#encabezado #barra {
	background-color: #674B4B;
	width: 100%;
	clear: left;
}
#cuerpo {
	width: 100%;
	left: auto;
	right: auto;
	position: relative;
	background-color: #000000;
	margin-right: 5%;
	height: 100%;
}
#cuerpo #menu {
	width: 100%;
	padding-top: 0px;
}
#cuerpo #figuras {
	width: 90%;
	background-color: #000000;
	margin-left: 5%;
	margin-right: 5%;
}
#cuerpo #figuras #carouselExampleIndicators1 {
	background-color: #000000;
}
#figuras #carouselExampleIndicators1 .carousel-inner {
	background-color: #000000;
}
#cuerpo #texto {
	width: 100%;
	color: #F9F7F7;
	margin-top: 2%;
	margin-right: 5%;
	height: 100%;
}
body footer {
	width: 100%;
	background-color: #2E45D7;
	color: #FFFFFF;
	text-align: center;
	font-style: italic;
	font-size: 0.7em;
	height: 100%;
}
body footer p {
	padding-top: 10px;
}
#seccion p a {
	color: #FCFCFC;
}
#seccion p a:hover {
	color: #DC3041;
	text-decoration: none;
}
#texto #parrafos h3 {
	color: #05F80F;
	margin-left: 10%;
	margin-right: 10%;
}
#texto #parrafos h4 {
	color: #03A50A;
	margin-left: 10%;
	margin-right: 10%;
}
#texto #parrafos #seccion {
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 35px;
	border: medium ridge #7A7777;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	margin-bottom: 10px;
	color: #FBFBFB;
}
